=== debian/changelog ===
ocaml-usb (1.0-1) unstable; urgency=low

  * New upstream release
    - add 0001-Move-the-cmxs-rule-to-Before_rules.patch
  * Fix debian/watch
  * Bump Standards-Version to 3.8.4 (no changes)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Apr 2010 07:40:13 +0200

ocaml-usb (1.0~rc1-1) experimental; urgency=low

  * Initial release (Closes: #552366)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Nov 2009 18:58:45 +0100
