=== debian/control ===
Source: ocaml-usb
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 pkg-config,
 liblwt-ocaml-dev (>= 2.0.0),
 libusb-1.0-0-dev,
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.8.4
Section: ocaml
Homepage: http://ocaml-usb.forge.ocamlcore.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-usb.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git

Package: libusb-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: OCaml bindings to libusb-1.0
 OCaml-USB is a binding to libusb-1.0, a userspace USB programming
 library. It uses Lwt to ease use of asynchronous IO features of
 libusb-1.0.
 .
 This package contains development files for OCaml-USB.

Package: libusb-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: libusb-ocaml-dev (<< 1.0)
Conflicts: libusb-ocaml-dev (<< 1.0)
Provides: ${ocaml:Provides}
Description: OCaml bindings to libusb-1.0 (runtime)
 OCaml-USB is a binding to libusb-1.0, a userspace USB programming
 library. It uses Lwt to ease use of asynchronous IO features of
 libusb-1.0.
 .
 This package contains the runtime libraries for OCaml-USB.
