=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/ocaml/ocamlvars.mk

export OCAMLFIND_DESTDIR=$(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)

%:
	dh --with ocaml $@

.PHONY: override_dh_auto_install
override_dh_auto_install:
	install -d $(OCAMLFIND_DESTDIR)
	install -d $(CURDIR)/debian/tmp/$(OCAML_DLL_DIR)
	$(MAKE) install

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(MAKE) all
	cp usb.mllib usb.odocl
	$(MAKE) doc
