## ocaml-usb 1.2.0

=== debian/changelog ===
ocaml-usb (1.2.0-2build3) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 18:40:45 +0000

ocaml-usb (1.2.0-2build2) precise; urgency=low

  * Rebuild for new liblwt-ocaml-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Oct 2011 16:03:46 +0100

ocaml-usb (1.2.0-2build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:45:02 -0600

ocaml-usb (1.2.0-2) unstable; urgency=low

  * Add patch to include stdint.h before libusb.h (fixes FTBFS on
    kfreebsd-*)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Jul 2011 12:17:46 +0200

ocaml-usb (1.2.0-1) unstable; urgency=low

  * New upstream release
    - Bump required Lwt version to 2.3.0 (Closes: #628335)
    - Drop 0001-Move-the-cmxs-rule-to-Before_rules.patch
  * Make the -dev package depend on libusb-1.0-0-dev
  * Add patch to fix the initialization of libusb
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sat, 28 May 2011 16:29:16 +0200
