=== debian/changelog ===
ocaml-usb (1.3.0-4build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:07:06 +0200

ocaml-usb (1.3.0-4) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2017 09:54:08 +0200

ocaml-usb (1.3.0-3) unstable; urgency=medium

  * Add camlp4 to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Oct 2015 10:30:18 +0200

ocaml-usb (1.3.0-2) unstable; urgency=low

  * Fix FTBFS on armel

 -- Stéphane Glondu <glondu@debian.org>  Fri, 10 May 2013 20:09:30 +0200

ocaml-usb (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 May 2013 23:40:59 +0200
