=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: ocaml-usb
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>
+Uploaders: Stéphane Glondu <glondu@debian.org>, Nicolas Dandrimont <nicolas.dandrimont@crans.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8),
  dh-ocaml (>= 0.9),
  ocaml-findlib,
+ ocamlbuild,
+ camlp4,
  pkg-config,
- liblwt-ocaml-dev (>= 2.0.0),
+ liblwt-ocaml-dev (>= 2.3.0),
  libusb-1.0-0-dev,
- ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.8.4
+ ocaml-nox (>= 3.12.0~)
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://ocaml-usb.forge.ocamlcore.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-usb.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git
 
 Package: libusb-ocaml-dev
 Architecture: any
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ libusb-1.0-0-dev
 Provides: ${ocaml:Provides}
 Recommends:
  ocaml-findlib
@@ -39,7 +42,7 @@
  ${shlibs:Depends},
  ${misc:Depends}
 Replaces: libusb-ocaml-dev (<< 1.0)
-Conflicts: libusb-ocaml-dev (<< 1.0)
+Breaks: libusb-ocaml-dev (<< 1.0)
 Provides: ${ocaml:Provides}
 Description: OCaml bindings to libusb-1.0 (runtime)
  OCaml-USB is a binding to libusb-1.0, a userspace USB programming
