=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export OCAMLFIND_LDCONF=ignore
 
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
