=== debian/changelog ===
ocaml-usb (1.3.1-4) unstable; urgency=medium

  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add empty override_dh_dwz to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jul 2020 11:22:39 +0200

ocaml-usb (1.3.1-3) unstable; urgency=medium

  * Fix FTBFS on native architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jan 2020 13:53:06 +0100

ocaml-usb (1.3.1-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jan 2020 11:46:24 +0100

ocaml-usb (1.3.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release (Closes: #933993)
  * Update Vcs-*
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

  [ Nicolas Dandrimont ]
  * d/control: remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Thu, 23 Jan 2020 09:12:14 +0100
