=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: ocaml-usb
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>, Nicolas Dandrimont <nicolas.dandrimont@crans.org>
+Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
- dh-ocaml (>= 0.9),
+ debhelper-compat (= 13),
+ dh-ocaml,
  ocaml-findlib,
+ libfindlib-ocaml-dev,
+ oasis,
  ocamlbuild,
- camlp4,
  pkg-config,
- liblwt-ocaml-dev (>= 2.3.0),
+ liblwt-ocaml-dev,
  libusb-1.0-0-dev,
- ocaml-nox (>= 3.12.0~)
-Standards-Version: 3.9.4
+ ocaml-nox
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://ocaml-usb.forge.ocamlcore.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-usb.git
+Homepage: https://github.com/letoh/ocaml-usb
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-usb
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-usb.git
 
 Package: libusb-ocaml-dev
 Architecture: any
