=== debian/rules ===
--- 
+++ 
@@ -24,17 +24,19 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ocaml setup.ml -test
+endif
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	ocaml setup.ml -install
-
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --list-missing
+# Work around a bug in the build system: the dll doesn't get installed on bytecode architectures
+	cp _build/src/dllusb_stubs.so '$(DESTDIR)$(OCAML_STDLIB_DIR)/usb'
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocaml setup.ml -distclean
+
+override_dh_dwz:
