=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
https://github.com/letoh/ocaml-usb/releases .*/v(.*)\.tar\.gz
